/* at login.php */
.login-with-google-btn {
  margin: 10px;
  transition: background-color 0.3s, box-shadow 0.3s;
  padding: 12px 16px 12px 42px;
  border: none;
  border-radius: 3px;
  box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.04), 0 1px 1px rgba(0, 0, 0, 0.25);
  color: #757575;
  font-size: 14px;
  font-weight: 500;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;

  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIj48cGF0aCBkPSJNMTcuNiA5LjJsLS4xLTEuOEg5djMuNGg0LjhDMTMuNiAxMiAxMyAxMyAxMiAxMy42djIuMmgzYTguOCA4LjggMCAwIDAgMi42LTYuNnoiIGZpbGw9IiM0Mjg1RjQiIGZpbGwtcnVsZT0ibm9uemVybyIvPjxwYXRoIGQ9Ik05IDE4YzIuNCAwIDQuNS0uOCA2LTIuMmwtMy0yLjJhNS40IDUuNCAwIDAgMS04LTIuOUgxVjEzYTkgOSAwIDAgMCA4IDV6IiBmaWxsPSIjMzRBODUzIiBmaWxsLXJ1bGU9Im5vbnplcm8iLz48cGF0aCBkPSJNNCAxMC43YTUuNCA1LjQgMCAwIDEgMC0zLjRWNUgxYTkgOSAwIDAgMCAwIDhsMy0yLjN6IiBmaWxsPSIjRkJCQzA1IiBmaWxsLXJ1bGU9Im5vbnplcm8iLz48cGF0aCBkPSJNOSAzLjZjMS4zIDAgMi41LjQgMy40IDEuM0wxNSAyLjNBOSA5IDAgMCAwIDEgNWwzIDIuNGE1LjQgNS40IDAgMCAxIDUtMy43eiIgZmlsbD0iI0VBNDMzNSIgZmlsbC1ydWxlPSJub256ZXJvIi8+PHBhdGggZD0iTTAgMGgxOHYxOEgweiIvPjwvZz48L3N2Zz4=);
  background-size: 25px 25px;
  background-color: white;
  background-repeat: no-repeat;
  background-position: 12px 11px;
}

.login-with-google-btn:hover {
  box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.04), 0 2px 4px rgba(0, 0, 0, 0.25);
}

.login-with-google-btn:active {
  background-color: #eeeeee;
}

.login-with-google-btn:focus {
  outline: none;
  box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.04), 0 2px 4px rgba(0, 0, 0, 0.25), 0 0 0 3px #c8dafc;
}

.login-with-google-btn:disabled {
  filter: grayscale(100%);
  background-color: #ebebeb;
  box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.04), 0 1px 1px rgba(0, 0, 0, 0.25);
  cursor: not-allowed;
}

.login-with-facebook-btn {
  margin: 10px;
  transition: background-color 0.3s, box-shadow 0.3s;
  padding: 12px 16px 12px 42px;
  border: none;
  border-radius: 3px;
  box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.04), 0 1px 1px rgba(0, 0, 0, 0.25);

  color: #757575;
  font-size: 14px;
  font-weight: 500;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;

  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij48cGF0aCBkPSJNMjIuNjc1IDBoLTIxLjM1Yy0uNzMyIDAtMS4zMjUuNTkzLTEuMzI1IDEuMzI1djIxLjM1MWMwIC43MzEuNTkzIDEuMzI0IDEuMzI1IDEuMzI0aDExLjQ5NXYtOS4yOTRoLTMuMTI4di0zLjYyMmgzLjEyOHYtMi42NzFjMC0zLjEgMS44OTMtNC43ODggNC42NTktNC43ODggMS4zMjUgMCAyLjQ2My4wOTkgMi43OTUuMTQzdjMuMjRsLTEuOTE4LjAwMWMtMS41MDQgMC0xLjc5NS43MTUtMS43OTUgMS43NjN2Mi4zMTNoMy41ODdsLS40NjcgMy42MjJoLTMuMTJ2OS4yOTNoNi4xMTZjLjczIDAgMS4zMjMtLjU5MyAxLjMyMy0xLjMyNXYtMjEuMzVjMC0uNzMyLS41OTMtMS4zMjUtMS4zMjUtMS4zMjV6Ii8+PC9zdmc+);
  background-size: 25px 25px;
  background-color: white;
  background-repeat: no-repeat;
  background-position: 12px 11px;
}

.login-with-facebook-btn:hover {
  box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.04), 0 2px 4px rgba(0, 0, 0, 0.25);
}

.login-with-facebook-btn:active {
  background-color: #eeeeee;
}

.login-with-facebook-btn:focus {
  outline: none;
  box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.04), 0 2px 4px rgba(0, 0, 0, 0.25), 0 0 0 3px #c8dafc;
}

.login-with-facebook-btn:disabled {
  filter: grayscale(100%);
  background-color: #ebebeb;
  box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.04), 0 1px 1px rgba(0, 0, 0, 0.25);
  cursor: not-allowed;
}


.login-with-wechat-btn {
  margin: 10px;
  transition: background-color 0.3s, box-shadow 0.3s;
  padding: 12px 16px 12px 42px;
  border: none;
  border-radius: 3px;
  box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.04), 0 1px 1px rgba(0, 0, 0, 0.25);

  color: #757575;
  font-size: 14px;
  font-weight: 500;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;

  background-image: url(data:image/png;base64,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);
  background-size: 25px 25px;
  background-color: white;
  background-repeat: no-repeat;
  background-position: 12px 11px;
}

.login-with-wechat-btn:hover {
  box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.04), 0 2px 4px rgba(0, 0, 0, 0.25);
}

.login-with-wechat-btn:active {
  background-color: #eeeeee;
}

.login-with-wechat-btn:focus {
  outline: none;
  box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.04), 0 2px 4px rgba(0, 0, 0, 0.25), 0 0 0 3px #c8dafc;
}

.login-with-wechat-btn:disabled {
  filter: grayscale(100%);
  background-color: #ebebeb;
  box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.04), 0 1px 1px rgba(0, 0, 0, 0.25);
  cursor: not-allowed;
}
